#welcome {
    background-image: url('../images/chat2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

#registro-form {
    background: rgba(0, 0, 0, .3);
    border-radius: 10px;
    box-shadow: 10px 10px 20px #000;
    padding: 30px;
    width: 400px;
}

#username {
    background: transparent;
    border: 1px solid #000;
    border-radius: 20px;
    font-size: 15px;
    padding: 10px;
    margin: 25px 0;
}

#username::placeholder {
    color: #000;
}

#send-form {
    background: rgb(44, 112, 214);
    color: #fff;
    border-radius: 20px;
    display: block;
    padding: 10px 50px;
    margin: auto;
}

#send-form:hover {
    background: rgb(25, 90, 189);
    cursor: pointer;
}

#registro-form>div {
    display: flex;
    justify-content: center;
}

#registro-form label {
    margin-right: 10px;
}

#registro-form input[type="radio"] {
    margin-right: 20px;
    margin-bottom: 20px;
}